html, body {
  padding: 0;
  margin: 0;
  width: 100%;
}

body {
  overflow: hidden;
  font-family: Ubuntu Mono, monospace;
  font-size: 11pt;
}

canvas {
  display: block;
}

textarea {
  height: 200px;
  width: 400px;
  font-family: Ubuntu Mono, monospace;
  font-size: 11pt;
  position: absolute;
  left: -9999px;
  top: -9999px;
  white-space: pre;
  word-wrap: normal;
}

.modal {
  display: block;
  font-size: 12pt;
}

#monitor {
  position: absolute;
  left: -9999px;
  top: -9999px;
}

.webvr-button {
  box-sizing: content-box;
  filter: brightness(0) !important;
  -webkit-filter: brightness(0) !important;
}
.webvr-button:hover {
  filter: drop-shadow(0 0 2px rgba(0,0,0,1))!important;
  -webkit-filter: drop-shadow(0 0 2px rgba(0,0,0,1))!important;
}

#github {
  position: absolute;
  bottom: 20px;
  right: 20px;
  width: 40px;
  background: white;
  border-radius: 50px;
  border: 2px solid white;
  height: 41px;
  filter: opacity(0.6);
}
